@charset "UTF-8";

.lead-box{
  border: 1px solid #ccc;
  padding: 15px;
  margin-top: 30px;
  text-align: center;
}
table{
  border-top: 1px solid #6f6f70;
}
table th{
  width: 20%;
}

.service-topbox{
  padding: 30px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.mark-img{
  text-align: center;
  color: #006cb7;
  line-height: 3;
  margin-bottom: 10px;
}
.debit-card_context{
  max-width: 200px;
}
.service-left-title {
  text-align: left;
  max-width: 100%;
  margin-bottom: 0;
}
.service-left--pp{
  font-size: 1.6rem;
  padding-top: 20px;
  padding-bottom: 20px;
}
.service-left--ppp{
  font-size: 1.5rem;
  font-weight: normal;
  padding-top: 20px;
}
.service-left-title a{
  font-size: 1.6rem;
  padding-top: 20px;
  color: #000;
}
.tdu{
  text-decoration: underline;
}
.dot {
    text-indent: -1em;
    padding-left: 1em;
}
.indent {
    padding-left: 1em;
}
.mt_20{
	margin-top: 20px;
}
.store_bnr {
	display: block;
	height: 50px;
}
.store_bnr img {
    width: auto;
    height: 100%;
}
.qr-container {
    display: flex;
    justify-content: center;
	margin: 10px 0;
}
.qr-box {
    width: 50%;
}
.qr-title {
    text-align: center;
    font-size: 1.8rem;
    font-weight: bold;
    background: #7fb5db;
    padding: 15px 0;
	border-left: 1px solid #fff;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}
.qr-box:first-child .qr-title {
	border-left: none;
}
.qr-img {
    padding: 15px;
	border-bottom: 1px solid #000;
}
.qr img {
    max-width: 255px;
}

.free_table{
  margin-top: 20px;
}
table .th_red{
  border-right: 1px solid #7fb5db;
}
table .th_free{
  background: #006cb7;
  color: #fff;
}
.free_tel{
  display: flex;
  align-items: flex-start;
  gap: 20px;
}
.free_tel--box{
  padding-top: 5px;
}
.free_tel--bo{
  border: 1.5px solid #006cb7;
  padding: 3px 5px;
}
.free_tel a{
  text-decoration: none;
  font-weight: bold;
}
.inter-bank-detail_content p.free_tel--tt{
  margin-bottom: 5px;
}
.indent_05{
  text-indent: -5em;
  padding-left: 5em;
}

@media screen and (max-width: 767px) {
  .debit-card_sub-list-item p:first-child{
    justify-content: flex-start;
    flex-wrap: wrap;
  }
table th{
    width: 100%;
    box-sizing: border-box;
  }
table td{
    width: 100%;
    box-sizing: border-box;
  }
  .service-topbox{
    display: block;
    padding: 30px 0;
  }
  .debit-card_context {
    max-width: 200px;
    margin: auto;
}
.qr-container {
    flex-direction: column;
    align-items: center;
}
.qr-box {
    width: 100%;
}

.free_tel{
  flex-direction: column;
  gap: 0px;
}
.free_tel--bo{
  margin-bottom: 0;
}
.free_tel--box{
  margin-top: 0;
}
table .th_red{
  border-right: 0px solid #006cb7;
}
.free_table th.th_free{
  width: calc(100% + 1px);
}
}
